ഫലകം:AuthorDirectoryLink/styles.css

അഭിപ്രായവേദി സംരംഭത്തിൽ നിന്ന്
17:09, 12 ഓഗസ്റ്റ് 2026-നു ഉണ്ടായിരുന്ന രൂപം സൃഷ്ടിച്ചത്:- VijayanPN (സംവാദം | സംഭാവനകൾ) ("ഫലകം:AuthorDirectoryLink/styles.css" സംരക്ഷിച്ചു ([തിരുത്തുക=സിസോപ്പുകളെ മാത്രം അനുവദിക്കുന്നു] (അനിശ്ചിതകാലം) [തലക്കെട്ട് മാറ്റുക=സിസോപ്പുകളെ മാത്രം അനുവദിക്കുന്നു] (അനിശ്ചിതകാലം)))
(മാറ്റം) ←പഴയ രൂപം | ഇപ്പോഴുള്ള രൂപം (മാറ്റം) | പുതിയ രൂപം→ (മാറ്റം)
.author-directory-link {
    margin-top: 2rem;
    padding: 1rem 1.5rem;

    border-top: 2px solid #d8e4f3;

    text-align: center;

    background: #f8fbff;
}

.author-directory-text {
    font-size: 1rem;
    margin-bottom: .5rem;
    color: #444;
}

.author-directory-button a {
    font-weight: 600;
    text-decoration: none;
}
"https://abhiprayavedi.org/index.php?title=ഫലകം:AuthorDirectoryLink/styles.css&oldid=3964" എന്ന താളിൽനിന്ന് ശേഖരിച്ചത്